.wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.title {
  font-size: 24px;
  line-height: 18px;
  color: #1e1e20;
  font-family: "Oswald";
  text-transform: uppercase;
}
